注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

IMIM·s

专注软件优化绿色全资源分享 Haw

 
 
 
 
 

日志

 
 
关于我

imim234是一个互联网分享类博客,专注于分享精品软件资源。站内软件具有无广告,无病毒,安装简单等优点,为您打造一个干净、清爽的系统环境。

网易考拉推荐

支持安卓5.0!Xposed v3.0.2  

2015-03-10 12:30:10|  分类: Android软件 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
支持安卓5.0的安卓最强神器Xposed终于来了!Xposed相信安卓玩家都很熟悉了,它被誉为安卓root后最强神器,App可以利用Xposed框架实现一些不可思议的功能,比如说多窗口任务、通知栏变色等等。
Xposed框架之前一直对ART模式支持不好,安卓4.4加入ART模式后,Xposed并不能在ART模式下运行。安卓5.0只有ART模式,Xposed也就完全不兼容安卓5.0了。现在,Xposed的开发者rovo89在XDA论坛上放出了最新的Xposed框架α测试版,首次支持安卓5.0!这个原版Xposed框架测试版的安装也比较复杂,需要先用Recovery刷入zip包,然后安装相应的apk才能完成安装。

如其他很多安卓神器一样,Xposed框架这款App诞生于安卓开发者云集的XDA论坛。Xposed框架是一款特殊的安卓App,其主要功能是提供一个新的应用平台,玩家们安装Xposed框架后,就能够通过Xposed框架搭建起的平台安装更多系统级的应用,实现诸多神奇的功能——从使用方面来说,和iOS越狱后的Cydia平台体验类似。基于它可制作出许多功能强大的模块,且在功能不冲突的情况下同时运作。 

Xposed Installer支持安卓5.0!Xposed v3.0.2 - imim234 - imim234
 

下载地址:


Mod版:无需刷机,直接安装即可!(需ROOT)

安卓5.0+:Xposed Installer v3.0 alpha2 Mod + 精简版 +刷机包 

安卓2.3+: Xposed Installer v2.7 Mod 稳定版 + 修正版 + 历史版


专门支持Android 5.0!需要安卓5.0以上系统才能使用,5.0以下系统请勿更新!它可以说是Android平台上的Cydia,神器级软件!支持Xposed框架5.0版!目前需要手动刷入框架!
  评论这张
 
阅读(4)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017